<ctcaps>
  <cttype id="text/x-vbookmark">
	<ver id="1.0"/>
	<prop id="VERSION"/>
		<enum>1.0</enum>
	<prop id="END"/>
		<enum>VBKM</enum>
		<enum>VENV</enum>
	<prop id="BEGIN"/>
		<enum>VBKM</enum>
		<enum>VENV</enum>
	<prop id="TITLE" size="150"/>
	<prop id="URL" size="1024"/>
	<prop id="X-IRMC-URL"/>
	<prop id="X-SONYERICSSON-ICON" size="256"/>
		<param id="ENCODING"/>
		<enum>BASE64</enum>
  </cttype>
</ctcaps>